Subject: Sending To Multiple Recipients

From: "Mika O. Pyyhkala (617) 655-8910" <[email-masked]>
Date: Sun, 28 Jan 1996 16:47:03 -0500

Hello,

I need to send a message to multiple recipients, and do now want each 
persons name/address to be in the body of the message.  I understand you 
can use the BCC field to do this, and have the following questions:
__What should be put in the TO field, to avoid confusion.  For example, I 
could put myself, but then it would appear as though I was mailing myself 
when people read the message.
__Is there a way to use a list of addresses for the BCC, rather than 
typing them in via the compose option spearated by commas.
I am using Pine 3.91 for Dos.

Thanks in advance,
Mika